# SplitBox class

inherited from: | Box
protocols: | AutoRelease
package: | gui
declared in: | gui/interface/SplitBox.tcl
implemented in: | gui/implementation/SplitBox.tcl

- instance variables
  - bottom
  - bullet
  - highlightBackground
  - lastSplit
  - left
  - orientation
  - right
  - separator
  - split
  - top
- instance selectors
  - bottom
  - highlight
  - lastSplit
  - left
  - maxSplit
  - orientation
  - orientation:
  - rebuild
  - right
  - slideFromX:andY:
  - split
  - split:
  - toggle
  - top
  - unHighlight